.quote-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 40px;
    margin: 0 auto;
}

.image {
    width: 200px;
    cursor: pointer;
    transition: transform 0.3s ease;
}

.image img {
    width: 100%;
    border-radius: 12px;
}

.quote-text-container {
	max-width: 1000px;
}

.quote-text-container::before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: url('/wp-content/uploads/2026/03/quote.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    opacity: 1;
    z-index: -1;
}

.image.inactive img {
    filter: grayscale(100%);
}

#quoteText {
    color: #000;
	text-align: center;
	font-family: "the-seasons";
	font-size: 50px;
	font-style: normal;
	font-weight: 400;
	line-height: 68px;
	letter-spacing: 2px;
}

#quotePerson {
    display: block;
    color: #C0BF91;
	font-family: Manrope;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-align: center;
}